<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//error_reporting:
error_reporting(E_ALL ^ E_NOTICE);

//spoji se na bazu
include ("../../func/db_func.php");
$conn = db_connect();

mysql_set_charset('utf8',$conn);



echo '<option selected="selected">--odaberi--</option>';

if($_POST['id'])
{
$id=$_POST['id'];
$sql=mysql_query("select * from lvl2 where id_lvl1='$id' and vidljivost='1' ");

while($row=mysql_fetch_array($sql))
{
echo '<option value="'.$row['id_lvl2'].'">'.$row['opis_lvl2'].'</option>';
}
}

?>